fieldset#rekapSPJ {
  display: inline-flex;
  flex-direction: column;
  gap: 1rem; /* preferred over margins between flex children */
  padding: 1rem; /* ensures space from the fieldset’s border */
  border: 2px solid #ccc;
  border-radius: 10px;
}

h5 {
  margin: 1rem;
}

section.section {
  padding: 1rem;
  background-color: #f9f9f9;
  border-radius: 6px;
}
